Loading...
Searching...
No Matches
glslPatchShaderSource.h File Reference
`#include "../version.h"`
`#include "../far/patchDescriptor.h"`
`#include <string>`

Go to the source code of this file.

## Classes

class | GLSLPatchShaderSource
| Provides shader source which can be used by client code. More...

## Namespaces

namespace | OpenSubdiv
namespace | OpenSubdiv::OPENSUBDIV_VERSION
namespace | OpenSubdiv::OPENSUBDIV_VERSION::Osd